citestyle XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element CITESTYLE

## Synopsis

### Content Model

    (STYLENAME,AUTHOR?,COMMENT?,URL?,REFSTYLE,CITSTYLE,BIBSTYLE)

### Attributes

None

## Description

CITESTYLE specifies the citation style and the bibliography style of a particular journal or other publication. The style consists of a STYLENAME element to provide a unique name for the style, a REFSTYLE element to define the rendering of the various publication types, a CITSTYLE element to define the citation style, and of a BIBSTYLE element which defines the general appearance of the bibliographic listing.

### Parents

STYLESET

### Children

AUTHOR, BIBSTYLE, CITSTYLE, COMMENT, REFSTYLE, STYLENAME, URL

## Example

    <CITESTYLE>
    <STYLENAME>Br.J.Chem.</STYLENAME>
    <REFSTYLE>
    <PUBTYPE TYPE="GEN">
    ...
    </PUBTYPE>
    <PUBTYPE TYPE="JOUR">
    ...
    </PUBTYPE>
    </REFSTYLE>
    <CITSTYLE INTEXTSEQUENCE="AUTHORDATE">
    ...
    </CITSTYLE>
    <BIBSTYLE BIBLIOSEQUENCE="BAUTHORDATE">
    ...
    </BIBSTYLE>
    </CITESTYLE>

HTML Presentation of citestyle XML DTD by DTDParse (version 2.00).